﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="13800" type="EtcItem" nameRu="Свиток Трансформации в Лягушку" nameEn="Transformation Scroll: Frog">
		<set name="icon" val="icon.etc_q_frog_green_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2631-1" />
	</item>
	<item id="13801" type="EtcItem" nameRu="Свиток Трансформации в Ребенка" nameEn="Transformation Scroll: Young Child">
		<set name="icon" val="icon.weapon_apprentices_rod_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2632-1" />
	</item>
	<item id="13802" type="Armor" nameRu="Шлем Аборигена" nameEn="Native's Hood">
		<set name="icon" val="icon.armor_leather_helmet_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="bronze" />
		<set name="weight" val="70" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="619-1" />
		<set name="item_skill" val="8277-1" />
		<for>
			<add order="0x10" stat="pDef" val="33" />
		</for>
	</item>
	<item id="13803" type="Armor" nameRu="Накидка Аборигена" nameEn="Native's Tunic">
		<set name="icon" val="icon.armor_t34_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="4720" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="619-1" />
		<set name="item_skill" val="8277-1" />
		<for>
			<add order="0x10" stat="pDef" val="53" />
		</for>
	</item>
	<item id="13804" type="Armor" nameRu="Штаны Аборигена" nameEn="Native's Trousers">
		<set name="icon" val="icon.armor_t34_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="1700" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="619-1" />
		<set name="item_skill" val="8277-1" />
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="13805" type="Armor" nameRu="Шлем Стражника Рассвета" nameEn="Guards of the Dawn Helmet">
		<set name="icon" val="icon.armor_leather_helmet_i02" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="bronze" />
		<set name="weight" val="70" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="619-1" />
		<set name="item_skill" val="8278-1" />
		<for>
			<add order="0x10" stat="pDef" val="33" />
		</for>
	</item>
	<item id="13806" type="Armor" nameRu="Накидка Стражника Рассвета" nameEn="Guards of the Dawn Tunic">
		<set name="icon" val="icon.armor_t08_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="4720" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="619-1" />
		<set name="item_skill" val="8278-1" />
		<for>
			<add order="0x10" stat="pDef" val="53" />
		</for>
	</item>
	<item id="13807" type="Armor" nameRu="Штаны Стражника Рассвета" nameEn="Guards of the Dawn Trousers">
		<set name="icon" val="icon.armor_t08_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="1700" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="619-1" />
		<set name="item_skill" val="8278-1" />
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="13808" type="EtcItem" nameRu="Святая Вода Эльморедена" nameEn="Elmoreden Holy Water">
		<set name="icon" val="icon.etc_holy_water_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2633-1" />
	</item>
	<item id="13809" type="EtcItem" nameRu="Жезл Придворного Мага" nameEn="Court Magician's Magic Staff">
		<set name="icon" val="icon.weapon_apprentices_rod_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2634-1" />
	</item>
	<item id="13810" type="EtcItem" nameRu="Письмо Верховного Жреца Орвена" nameEn="High Priest Orven's Letter">
		<set name="icon" val="icon.etc_letter_envelope_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13811" type="EtcItem" nameRu="Письмо Кецеруса: Семя Бессмертия" nameEn="Keucereus' Introduction - Seed of Infinity">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13812" type="EtcItem" nameRu="Письмо Кецеруса: Семя Разрушения" nameEn="Keucereus' Introduction - Seed of Destruction">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13813" type="EtcItem" nameRu="Расписка Крупа" nameEn="Croop's Introduction">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13814" type="EtcItem" nameRu="Ожерелье Джейкоба" nameEn="Jacob's Necklace">
		<set name="icon" val="icon.accessary_necklace_of_protection_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13815" type="EtcItem" nameRu="Просьба Крупа о Погребении" nameEn="Croop's Letter Requesting a Memorial Service">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13816" type="EtcItem" nameRu="Трава Мертвых" nameEn="Deadman's Herb">
		<set name="icon" val="icon.etc_herb_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13817" type="EtcItem" nameRu="Секретный Доклад Жреца Кейна" nameEn="Priest Cain's Investigation Report">
		<set name="icon" val="icon.etc_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13818" type="EtcItem" nameRu="Письмо Сэра Атебальта" nameEn="Athebaldt's Introduction">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13819" type="EtcItem" nameRu="Перчатки Аборигена" nameEn="Native's Glove">
		<set name="icon" val="icon.armor_short_leather_gloves_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13820" type="EtcItem" nameRu="Драгоценность Короля Лягушек" nameEn="Frog King's Bead">
		<set name="icon" val="icon.etc_crystal_ball_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13821" type="EtcItem" nameRu="Сладости Бабушки Тез" nameEn="Grandma Tess' Candy Pouch">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13822" type="EtcItem" nameRu="Удостоверение Стражника Рассвета" nameEn="Guards of the Dawn Identity Card">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13823" type="EtcItem" nameRu="Контракт Императора Шунаймана" nameEn="Emperor Shunaiman's Contract">
		<set name="icon" val="icon.etc_crest_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13824" type="EtcItem" nameRu="Древняя Печать Маммона" nameEn="Ancient Seal Stone of Mammon">
		<set name="icon" val="icon.etc_water_rune_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13825" type="EtcItem" nameRu="Грааль Эйнхасад" nameEn="Grail of Einhasad">
		<set name="icon" val="icon.etc_holy_grail_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13826" type="EtcItem" nameRu="Кровь Императора" nameEn="Blood of the Emperor">
		<set name="icon" val="icon.etc_lesser_potion_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13827" type="EtcItem" nameRu="Письмо Ясона" nameEn="Iason's Introduction">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13828" type="EtcItem" nameRu="Ключ Императора" nameEn="Prayer: Emperor's Key">
		<set name="icon" val="icon.etc_spell_books_element_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13829" type="EtcItem" nameRu="Копия Загадочной Рукописи" nameEn="Mysterious Hand-written Text">
		<set name="icon" val="icon.weapon_apprentices_spellbook_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13830" type="EtcItem" nameRu="Образец ткани Томлана Камуса" nameEn="Tomlan Kamos' Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13831" type="EtcItem" nameRu="Образец ткани Ола Ариоша" nameEn="Ol Ariosh's Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13832" type="EtcItem" nameRu="Образец ткани Багрового Хату Отиса" nameEn="Crimson Hatu Otis' Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13833" type="EtcItem" nameRu="Образец ткани Пророка Флауруса" nameEn="Seer Flouros' Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13834" type="EtcItem" nameRu="Образец ткани Клинка Отиса" nameEn="Blade Otis' Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13835" type="EtcItem" nameRu="Образец ткани Астрального Бунея" nameEn="Weird Bunei's Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13836" type="EtcItem" nameRu="Образец ткани Кайма Абигора" nameEn="Kaim Abigore's Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13837" type="EtcItem" nameRu="Образец ткани Рыцаря Монтагнара" nameEn="Knight Montagnar's Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13838" type="EtcItem" nameRu="Образец ткани Ядовитого Стораса" nameEn="Venomous Storace's Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13839" type="EtcItem" nameRu="Образец ткани Кела Билетте" nameEn="Kel Bilette's Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13840" type="EtcItem" nameRu="Образец ткани Белого Алосце" nameEn="White Allosce's Cellular Tissue">
		<set name="icon" val="icon.etc_bodypart_liver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13841" type="EtcItem" nameRu="Амулет Дракона" nameEn="Dragonkin Charm">
		<set name="icon" val="icon.etc_feather_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="13842" type="Weapon" nameRu="Двуручное Оружие Диады" nameEn="Tiat Two-Handed Weapon">
		<set name="icon" val="icon.weapon_monster_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="2180" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="2" />
		<set name="enchant_enabled" val="1" />
		<for>
			<set order="0x08" stat="pAtk" val="78" />
			<set order="0x08" stat="mAtk" val="39" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13843" type="Weapon" nameRu="Драконье Оружие Пестальта" nameEn="Draconic Peltast Weapon">
		<set name="icon" val="icon.weapon_doomed_dagger_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="743" />
		<set name="crystal_type" val="d" />
		<set name="material" val="steel" />
		<set name="weight" val="300" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="2" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<set order="0x08" stat="pAtk" val="5" />
			<set order="0x08" stat="mAtk" val="5" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13844" type="EtcItem" nameRu="Свиток Извлечения Звездных Камней" nameEn="Star Stone Extraction Scroll">
		<set name="icon" val="icon.scroll_of_verification_i06" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2630-1" />
		<set name="for_npc" val="true" />
	</item>
	<item id="13845" type="Weapon" nameRu="Меч Учителя Инь" nameEn="Attribute Master Yin's Sword">
		<set name="icon" val="icon.weapon_long_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1560" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="2" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="duration" val="10" />
		<for>
			<set order="0x08" stat="pAtk" val="140" />
			<set order="0x08" stat="mAtk" val="120" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13846" type="EtcItem" nameRu="Печать" nameEn="Seal of Binding">
		<set name="icon" val="icon.etc_royal_seal_of_lord_i04" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13847" type="EtcItem" nameRu="Таинственная Скульптура" nameEn="Piece of Doubt">
		<set name="icon" val="icon.etc_statue_of_einhasad_bronze_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13848" type="EtcItem" nameRu="Броня Безголового Рыцаря" nameEn="Headless Knight's Armor">
		<set name="icon" val="icon.armor_t62_u_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13849" type="EtcItem" nameRu="Корень Мандрагоры" nameEn="Mandragora Root">
		<set name="icon" val="icon.etc_ginseng_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_dropable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="13850" type="EtcItem" nameRu="Черный Значок Кровавого Топора" nameEn="Bloody Axe Black Epaulette">
		<set name="icon" val="icon.etc_badge_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13851" type="EtcItem" nameRu="Небулитовая Сфера" nameEn="Nebulite Orb">
		<set name="icon" val="icon.etc_crystal_ball_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13852" type="EtcItem" nameRu="Документы исследователя Медиваля" nameEn="Inspector Medibal's Document">
		<set name="icon" val="icon.etc_roll_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13853" type="EtcItem" nameRu="Порошок Тьмы" nameEn="Destroyed Darkness Fragment Powder">
		<set name="icon" val="icon.etc_powder_black_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2615-1" />
	</item>
	<item id="13854" type="EtcItem" nameRu="Порошок Света" nameEn="Destroyed Light Fragment Powder">
		<set name="icon" val="icon.etc_powder_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13855" type="EtcItem" nameRu="Осколок Святого Света" nameEn="Sacred Light Fragment">
		<set name="icon" val="icon.etc_piece_holy_light" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2839-1" />
	</item>
	<item id="13856" type="EtcItem" nameRu="Ошейник Дракона" nameEn="Rider's Mark">
		<set name="icon" val="icon.etc_evil_necklace_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13857" type="EtcItem" nameRu="Удостоверение Лекона" nameEn="Lekon's Certificate">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13858" type="EtcItem" nameRu="Часть Красного Звездного Камня" nameEn="Extracted Coarse Red Star Stone">
		<set name="icon" val="icon.low_star_stone_piece_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13859" type="EtcItem" nameRu="Часть Синего Звездного Камня" nameEn="Extracted Coarse Blue Star Stone">
		<set name="icon" val="icon.low_star_stone_piece_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13860" type="EtcItem" nameRu="Часть Зеленого Звездного Камня" nameEn="Extracted Coarse Green Star Stone">
		<set name="icon" val="icon.low_star_stone_piece_i02" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13861" type="EtcItem" nameRu="Часть Стихии: Вода" nameEn="Reckless Soul Piece - Water">
		<set name="icon" val="icon.etc_bead_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13862" type="EtcItem" nameRu="Часть Стихии: Ветер" nameEn="Reckless Soul Piece - Air">
		<set name="icon" val="icon.etc_bead_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13863" type="EtcItem" nameRu="Ядро Порочной Души" nameEn="Freed Soul Fragment">
		<set name="icon" val="icon.etc_debris_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13864" type="EtcItem" nameRu="Печать Тиады" nameEn="Seal of Tiat">
		<set name="icon" val="icon.tiat_seal_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13865" type="EtcItem" nameRu="Тотем Дракона" nameEn="Dragonkin Charm Fragment">
		<set name="icon" val="icon.etc_totem_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13866" type="EtcItem" nameRu="Грань Души" nameEn="Restless Soul">
		<set name="icon" val="icon.soul_facet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13867" type="EtcItem" nameRu="Дыхание Тиады" nameEn="Tiat Charm">
		<set name="icon" val="icon.tiat_breath_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13868" type="EtcItem" nameRu="Знак Йохана Клодекуса" nameEn="Yehan Klodekus' Badge">
		<set name="icon" val="icon.etc_badge_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13869" type="EtcItem" nameRu="Знак Йохана Кланикуса" nameEn="Yehan Klanikus' Badge">
		<set name="icon" val="icon.etc_badge_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13870" type="EtcItem" nameRu="Кристалл Лича" nameEn="Lich Crystal">
		<set name="icon" val="icon.etc_crystal_ball_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13871" type="EtcItem" nameRu="Золотое Перо Грифа" nameEn="Vulture's Golden Feather">
		<set name="icon" val="icon.etc_feather_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13872" type="EtcItem" nameRu="Проглоченный Череп" nameEn="Swallowed Skull">
		<set name="icon" val="icon.etc_skull_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13873" type="EtcItem" nameRu="Проглоченное Ребро" nameEn="Swallowed Sternum">
		<set name="icon" val="icon.etc_rib_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13874" type="EtcItem" nameRu="Проглоченная Кость" nameEn="Swallowed Bones">
		<set name="icon" val="icon.etc_piece_bone_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13875" type="EtcItem" nameRu="Останки Мертвых" nameEn="Deadman's Remains">
		<set name="icon" val="icon.etc_piece_bone_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13876" type="EtcItem" nameRu="Глаз Баньши" nameEn="Banshee Queen's Eye">
		<set name="icon" val="icon.etc_eyeball_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13877" type="EtcItem" nameRu="Мясо Дрейка" nameEn="Drake's Flesh">
		<set name="icon" val="icon.etc_meat_of_monstereye_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13878" type="EtcItem" nameRu="Свернувшаяся Кровь" nameEn="Rotten Blood">
		<set name="icon" val="icon.etc_potion_scarlet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="13879" type="EtcItem" nameRu="Приманка для Диуса" nameEn="Bait for Drakes">
		<set name="icon" val="icon.drake_wing_lure_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="5822-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_non_transform}}}" />
	</item>
	<item id="13880" type="EtcItem" nameRu="Рога Крылатого Дрейка" nameEn="Variant Drake Wing Horns">
		<set name="icon" val="icon.etc_horn_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="5822-1" />
	</item>
	<item id="13881" type="Weapon" nameRu="Меч Учителя Ян" nameEn="Attribute Master Yang's Sword">
		<set name="icon" val="icon.weapon_long_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1560" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="2" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="duration" val="10" />
		<for>
			<set order="0x08" stat="pAtk" val="140" />
			<set order="0x08" stat="mAtk" val="120" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13882" type="Weapon" nameRu="Парные Кинжалы Династии" nameEn="Dynasty Dual Daggers">
		<set name="icon" val="icon.dual_dagger_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualdagger" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="4219" />
		<set name="crystal_type" val="s" />
		<set name="material" val="steel" />
		<set name="weight" val="2150" />
		<set name="price" val="87901000" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<set name="enchant4_skill" val="8295-1" />
		<set name="item_skill" val="3552-1" />
		<cond msgId="1518">
			<player canUseDualDaggers="true" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="304" />
			<set order="0x08" stat="mAtk" val="157" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13883" type="Weapon" nameRu="Парные Кинжалы Икара" nameEn="Icarus Dual Daggers">
		<set name="icon" val="icon.dual_dagger_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualdagger" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="5845" />
		<set name="crystal_type" val="s80" />
		<set name="material" val="steel" />
		<set name="weight" val="2100" />
		<set name="price" val="121780000" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<set name="enchant4_skill" val="8296-1" />
		<set name="item_skill" val="3552-1" />
		<cond msgId="1518">
			<player canUseDualDaggers="true" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="332" />
			<set order="0x08" stat="mAtk" val="169" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13884" type="Weapon" nameRu="Парные Кинжалы Венеры" nameEn="Vesper Dual Daggers">
		<set name="icon" val="icon.dual_dagger_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualdagger" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="8233" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="steel" />
		<set name="weight" val="2050" />
		<set name="price" val="171530000" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="element_enabled" val="true" />
		<set name="enchant_enabled" val="1" />
		<set name="enchant4_skill" val="8298-1" />
		<set name="item_skill" val="3552-1" />
		<cond msgId="1518">
			<player canUseDualDaggers="true" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="360" />
			<set order="0x08" stat="mAtk" val="181" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13885" type="Armor" nameRu="Запечатанный Символ Арканы" nameEn="Sealed Arcana Sigil">
		<set name="icon" val="icon.arcana_sigil_i01" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="sigil" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="161" />
		<set name="crystal_type" val="s" />
		<set name="material" val="leather" />
		<set name="weight" val="940" />
		<set name="price" val="3355000" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<add order="0x10" stat="pDef" val="13" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13886" type="Armor" nameRu="Запечатанный Символ Династии" nameEn="Sealed Dynasty Sigil">
		<set name="icon" val="icon.armor_dynasty_sigil_i01" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="sigil" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="307" />
		<set name="crystal_type" val="s" />
		<set name="material" val="leather" />
		<set name="weight" val="930" />
		<set name="price" val="6404000" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<add order="0x10" stat="pDef" val="15" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13887" type="Armor" nameRu="Запечатанный Символ Венеры" nameEn="Sealed Vesper Sigil">
		<set name="icon" val="icon.armor_verper_sigil_i01" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="sigil" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="588" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="leather" />
		<set name="weight" val="920" />
		<set name="price" val="12250000" />
		<set name="enchant_enabled" val="1" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<add order="0x10" stat="pDef" val="17" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13888" type="Armor" nameRu="Запечатанный Плащ Лорда" nameEn="Sealed Lord's Cloak">
		<set name="icon" val="icon.feud_load_cloak_i01" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="back" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s84" />
		<set name="elementBlackList" val="true" />
		<set name="material" val="cloth" />
		<set name="weight" val="220" />
		<set name="price" val="28671000" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="2" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13889" type="Armor" nameRu="Плащ Святого Духа - Только для Камаэль" nameEn="Holy Spirit's Cloak - Kamael exclusive">
		<set name="icon" val="icon.vesper_cloack_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="back" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s84" />
		<set name="elementBlackList" val="true" />
		<set name="material" val="cloth" />
		<set name="weight" val="220" />
		<set name="price" val="28671000" />
		<cond msgId="2453">
			<and>
				<player races="Kamael" />
				<player cloakStatus="1" />
			</and>
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
			<add order="0x40" stat="darkRes" val="30" />
		</for>
	</item>
	<item id="13890" type="Armor" nameRu="Плащ Святого Духа" nameEn="Holy Spirit's Cloak">
		<set name="icon" val="icon.vesper_cloack_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="back" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s84" />
		<set name="elementBlackList" val="true" />
		<set name="material" val="cloth" />
		<set name="weight" val="220" />
		<set name="price" val="28671000" />
		<cond msgId="2453">
			<player cloakStatus="1" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
			<add order="0x40" stat="darkRes" val="30" />
		</for>
	</item>
	<item id="13891" type="Armor" nameRu="Плащ Святого Духа (Легкий)" nameEn="Holy Spirit's Cloak - Light Armor exclusive">
		<set name="icon" val="icon.vesper_cloack_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="back" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s84" />
		<set name="elementBlackList" val="true" />
		<set name="material" val="cloth" />
		<set name="weight" val="220" />
		<set name="price" val="28671000" />
		<set name="equip_condition" val="{{ec_category;{@rogue_cloack}}}" />
		<cond msgId="2453">
			<and>
				<player races="Human,Elf,DarkElf,Orc,Dwarf" />
				<player class_id_restriction="93, 101, 108, 92, 102, 109" /> <!-- Dagger Master and Bow Master -->
				<player cloakStatus="1" />
			</and>
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
			<add order="0x40" stat="darkRes" val="30" />
		</for>
	</item>
	<item id="13892" type="Armor" nameRu="Плащ Святого Духа (Магический)" nameEn="Holy Spirit's Cloak - Robe exclusive">
		<set name="icon" val="icon.vesper_cloack_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="back" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s84" />
		<set name="elementBlackList" val="true" />
		<set name="material" val="cloth" />
		<set name="weight" val="220" />
		<set name="price" val="28671000" />
		<set name="equip_condition" val="{{ec_category;{@mage_cloack}}}" />
		<cond msgId="2453">
			<and>
				<player races="Human,Elf,DarkElf,Orc,Dwarf" />
				<player class_id_restriction="97, 105, 112, 98, 115, 116, 96, 104, 111, 94, 95, 103, 110" /> <!-- Healer, Enchanter, Summoner and Wizard -->
				<player cloakStatus="1" />
			</and>
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
			<add order="0x40" stat="darkRes" val="30" />
		</for>
	</item>
	<item id="13893" type="EtcItem" nameRu="Запечатанный Плащ Святого Духа" nameEn="Sealed Holy Spirit's Cloak">
		<set name="icon" val="icon.sealed_vesper_cloack_i01" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s84" />
		<set name="material" val="cloth" />
		<set name="weight" val="220" />
		<set name="price" val="28671000" />
		<for>
			<add order="0x10" stat="pDef" val="20" />
		</for>
	</item>
	<item id="13894" type="Armor" nameRu="Тряпичный Пояс: Ранг C" nameEn="Cloth Belt">
		<set name="icon" val="icon.armor_belt_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="waist" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="18" />
		<set name="crystal_type" val="c" />
		<set name="material" val="cloth" />
		<set name="weight" val="500" />
		<set name="price" val="45100" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13895" type="Armor" nameRu="Кожаный Пояс: Ранг B" nameEn="Leather Belt">
		<set name="icon" val="icon.armor_belt_i01" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="waist" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="22" />
		<set name="crystal_type" val="b" />
		<set name="material" val="cloth" />
		<set name="weight" val="480" />
		<set name="price" val="165000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13896" type="Armor" nameRu="Железный Пояс: Ранг A" nameEn="Iron Belt">
		<set name="icon" val="icon.armor_belt_i02" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="waist" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="30" />
		<set name="crystal_type" val="a" />
		<set name="material" val="cloth" />
		<set name="weight" val="460" />
		<set name="price" val="371300" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13897" type="Armor" nameRu="Мифриловый Пояс: Ранг S" nameEn="Mithril Belt">
		<set name="icon" val="icon.armor_belt_i03" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="waist" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="92" />
		<set name="crystal_type" val="s" />
		<set name="material" val="cloth" />
		<set name="weight" val="440" />
		<set name="price" val="1917000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13898" type="EtcItem" nameRu="Запечатанная Заклепка: Ранг С" nameEn="Sealed Magic Pin (C-Grade)">
		<set name="icon" val="icon.pin_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="20" />
	</item>
	<item id="13899" type="EtcItem" nameRu="Запечатанная Заклепка: Ранг В" nameEn="Sealed Magic Pin (B-Grade)">
		<set name="icon" val="icon.pin_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="20" />
	</item>
</list>